*{

margin: 0;
padding: 0;
box-sizing: border-box;

}
section{

    position: relative;
    width: 100%;
    height: 100vh;
    background-color: rgb(0, 0, 0);
    display:flex;
    flex-wrap: wrap;
    overflow: hidden;

}
span{

    position:relative;
    width: 40px;
    height: 80px;
    display:block;
}
span::before
{

    content:'anik';
    position:absolute;
    width:100px;
    height: 100px;
    background-color: rgb(174, 0, 255);
    transform: scale(0.1);
    box-shadow: 0 0 10px rgb(0,255, 255),
     0 0 20px  rgb(0,255, 255),
     0 0 30px rgb(0,255, 255),
     0 0 40px rgb(0,255, 255),
     0 0 50px  rgb(0,255, 255),
     0 0 60px  rgb(0,255, 255),
     0 0 70px  rgb(0,255, 255),
     0 0 80px  rgb(0,255, 251),
     0 0 90px  rgb(0,229, 255),
     0 0 100px  rgb(0,255, 255);
     
     border-top-left-radius: 70%;
     border-top-right-radius:70% ;
     pointer-events: stroke;
     transition: 1s;
     
}
span:hover::before{
    transform: scale(0.5);
    transition: 0s;
}